@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
src: local('Lato Regular'), local('Lato-Regular'), url(fonts/latto.woff) format('woff');
}
@font-face
{ 
	font-family: 'BookAntiqua'; 
	src: url(fonts/book_antiqua.eot); 
	src: url(fonts/book_antiqua.eot?iefix) format('eot'), 
	url(fonts/book_antiqua.woff) format('woff'), 
	url(fonts/book_antiqua.ttf) format('truetype'), 
	url(fonts/book_antiqua.svg#webfont) format('svg'); 
}
body 
{
	margin:0px;
	font-family:BookAntiqua,'Book Antiqua',Lato,arial;
	text-align:center;
	width:100%;	
	font-size:11px;
	
}

table
{
	background:none;
}

.headtable
{
	background:#003366;
}

td 
{
	height:25px;
	font-weight:normal;
	font-size:11px;
	color: #1D1F29;
	background-color:#FFFFFF;
	height:20px;
	padding-left:2px;
}

.infoclass
{
	
	color:#000000;
	font-size:11px;
	padding-left:4px;
	text-align:"left";
}

.infoclasslink label
{
	color: #00486A;
	font-size:11px;
	padding-left:4px;
	text-align:"left";
	text-decoration:underline;
	cursor:pointer;
	color:#000099;
}
.imagelink
{
	background:url(../images/img_icon.png) 2px  no-repeat;
	
	color: #FF0000;
	font-size:11px;
	font-weight:bold;
	padding-left:35px;
	text-align:"left";
}

.recedit_cls
{
	background:url(../images/edit_icon2.png) 5px  no-repeat;
	font-size : 13px;
	font-weight: bold;
	padding-left:30px;
	color: #03348D;
	text-align:right;
	padding-right:4px;
	cursor:pointer;
	background-color:none;
}


.recedit_list
{
	background:url(../images/edit_icon.png) 5px  no-repeat;
	
	font-size : 13px;
	font-weight: bold;
	padding-left:30px;
	color: #006432;
	text-align:right;
	padding-right:4px;
	cursor:pointer;
	background-color:none;
}

.visit_td
{
	
	font-size : 13px;
	font-weight: bold;
	padding-left:30px;
	color: #03348D;
	text-align:right;
	padding-right:4px;
	cursor:pointer;
	background:url(../images/detail_icon.gif) 5px  no-repeat;
}

.view_td
{
	
	font-size : 13px;
	font-weight: bold;
	padding-left:30px;
	color: #03348D;
	text-align:right;
	padding-right:4px;
	cursor:pointer;
	background:url(../images/detail_icon.gif) 5px  no-repeat;
}

.tdreccountlist
{
	background:url(../images/list_icon.png) 5px  no-repeat;
	
	font-size : 13px;
	font-weight: bold;
	padding-left:30px;
	color: #03348D;
	text-align:right;
	padding-right:4px;
	cursor:pointer;
	background-color:none;
	float:right;
}

.editinfo
{
	
	color:#000000;
	font-size:11px;
	padding-left:4px;
	text-align:"left";
	font-weight: bold;
	cursor:pointer;
}

.headcolumn
{/*	color:#D70000;
*/	color: #FF0000;
	font-size:11px;
	text-align:center;
	font-weight: bold;
	padding:0px;
	background:url(../images/top_linkbg.gif) left top repeat-x;
	background-color:#FFFFFF;
}
	
.leftheading
{
	
	color:#D70000;
	font-size:11px;
	text-align:left;
	padding-left:10px;
	font-weight: bold;
}

th 
{
	
/*	color:white;
	background-color: #D70000;
*/	font-size:11px;
/*	background-color: #DCF9C1;
	background-color: #063C9D;*/
	color: #FFFFFF;
	height:25px;
}

input 
{
	padding-left:2px;
	FONT-WEIGHT: normal; 
	font: 13px BookAntiqua; 
	BORDER: #CCC 1px solid; 
	color: #666666;
	FONT-STYLE: normal;
    -moz-box-shadow: inset 0 0 5px #EEE;
    -webkit-box-shadow: inset 0 0 5px #EEE;
    -khtml-box-shadow: inset 0 0 5px #EEE;
    box-shadow: inset 0 0 5px #EEE;
	background:#FFFFFF;
}




input[type=text] 
{
	font: 13px BookAntiqua; 
	border:solid 1px #CCC;
     -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    -khtml-border-radius: 0px;
	behavior:url(common/border-radius.htc);
    border-radius: 0px;
	height:32px;
	color: #666666;
	background:#FFFFFF;
/*	background:url(../images/input_bg_grey.png)*/
}
 
input[type=file] 
{
	font: 13px BookAntiqua; 
	border:solid 1px #CCC;/*#D4D4D4;*/
     -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    -khtml-border-radius: 0px;
	behavior:url(common/border-radius.htc);
    border-radius: 0px;
	height:32px;
	color: #666666;
/*	background:url(../images/input_bg_grey.png)*/
}
 
input[type=password] 
{
	font: 13px BookAntiqua; 
	border:solid 1px #CCC;
     -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    -khtml-border-radius: 0px;
	behavior:url(common/border-radius.htc);
    border-radius: 0px;
	height:32px;
	color:#666666;
	background:#FFFFFF;
/*	background:url(../images/input_bg_grey.png)
*/}
 
input[type=submit] 
{
	
	height:32px;
	vertical-align:middle;
     -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
	behavior:url(common/border-radius.htc);
    border-radius: 5px;
	font-size:14px;
	text-align:center;
	font-weight:bold;
	color:#ffffff;
/*	background:url(../images/input_bg_grey.png) bottom left;*/
	cursor:pointer;
    border:2px solid #000;
     background-color: #000; 
	
}
input[type=submit]:hover
{
	font-size:14px;
    border:2px solid #000;
	color:#fff;
    background-color: #2C2C2C; 
}

input[type=button] 
{
	background-color:#0CA8E3;
	color:#ffffff;
	border: solid 2px #0F7297;
	height:32px;
	vertical-align:middle;
	width:80px;
     -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
	behavior:url(common/border-radius.htc);
    border-radius: 5px;
	font-size:14px;
	text-align:center;
	letter-spacing:1;
	font-weight:bold;
	cursor:pointer;
}
input[type=button]:hover
{
	font-size:14px;
	background-color: #20AFE5;
}

input[type=reset] 
{
    border:2px solid #000;
     background-color: #000; 
	color:#ffffff;
	height:32px;
	vertical-align:middle;
	width:80px;
     -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
	behavior:url(common/border-radius.htc);
    border-radius: 5px;
	font-size:14px;
	text-align:center;
	font-weight:bold;
	cursor:pointer;	
}
input[type=reset]:hover
{
	font-size:14px;
    background-color: #2C2C2C; 
}

textarea
{
	padding-left:2px;
	FONT-WEIGHT: normal; 
	font: 13px BookAntiqua; 
	FONT-STYLE: normal;
	TEXT-DECORATION: none;
	border:solid 1px #CCC;
     -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    -khtml-border-radius: 0px;
    border-radius: 0px;
    -moz-box-shadow: inset 0 0 5px #EEE;
    -webkit-box-shadow: inset 0 0 5px #EEE;
    box-shadow: inset 0 0 5px #EEE;
	color:#666666;
	background:#FFFFFF;
/*	background:url(../images/input_bg_grey.png)
*/}

select
{
	font: 13px BookAntiqua; 
	FONT-WEIGHT: normal; 
	FONT-STYLE: normal;
	border:solid 1px #CCC;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    -khtml-border-radius: 0px;
    border-radius: 0px;
	height:25px;
	color:#666666;
	vertical-align:middle;
    -moz-box-shadow: inset 0 0 5px #EEE;
    -webkit-box-shadow: inset 0 0 5px #EEE;
    box-shadow: inset 0 0 5px #EEE;
	background-color:#FFFFFF;
/*	background:url(../images/input_bg_grey.png)
*/}



h1
{
	color: #FFFFFF;
	
	font-size:11px;
	vertical-align:middle;
	padding:6px 10px 4px 20px;
}


h2
{
	color: #000066;
	
	font-size:11px;
	vertical-align:middle;
	padding:6px 10px 4px 20px;
        background:none;
}

h3
{
	font-size:18px;
	font-weight:bold;
}


.statusdivdisp
{
     -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -khtml-border-radius: 2px;
	behavior:url(common/border-radius.htc);
    border-radius: 2px;
	height:12px;
	width:12px;
}


.therndtable
{
	border: double 1px #C9C9C9;
     -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    -khtml-border-radius: 0px;
	behavior:url(common/border-radius.htc);
    border-radius: 0px;
	height:18px;
	background: #E4E4E4;
	padding:1px;
	opacity: 0.9;
    filter: alpha(opacity=90);
}


.therndtable .bluelbl
{
	 color:#006CD9;
	 cursor:pointer;
}
.therndtable .greylbl
{
	 color: #999999;
}

.therndtable .tdlabel
{
	padding-left:10px;
}
.therndtable .critheading
{
	color: #E84A15;
	font-size:11px;
	text-align:right;
	padding-left:10px;
	padding:3px 10px 10px 10px;
}

.therndtable th
{
	height:40px;
	font-weight:bold;
	font-size:15px;
	color: #353535;
	padding:4px;
	text-align:center;
	background:#F8F8F8;
}

.therndtable td
{
	height:25px;
	font-weight:normal;
	font-size:12px;
	color: #1D1F29;
	padding:2px;
	padding-left:4px;
	text-align:left;
	padding-bottom:10px;
	background:#F8F8F8;
}

.therndtable h1
{
	height:25px;
	font-weight:bold;
	font-size:13px;
	color: #23331E;
	padding-top:10px;
	padding-left:14px;
	padding-bottom:0px;
	text-align:left;
	border-bottom:solid 0px #CCCCCC;
}

.therndtable .headcolumn
{
/*	color:#D70000;
*/	color: #FF0000;
	font-size:11px;
	text-align:center;
	font-weight: bold;
	padding:0px;
	background:url(../images/top_linkbg.gif) left top repeat-x;
	background-color:#FFFFFF;
	border-bottom:solid 1px #F4F4F4;
}

.therndtable .message
{
	text-align:center;
	background:#fff url(../images/info3.png) 5px  no-repeat;
	
	color: #E83515;
	font-size:11px;
	font-weight:normal;
	text-align:center;
	padding:4px 4px 4px 30px;
	height:25px;
}

.therndtable .submittd
{
	height:40px;
	text-align:center;
	vertical-align:middle;
	padding:5px;
		
}






.therndtablelist
{
	border: double 0px #C9C9C9;
     -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    -khtml-border-radius: 0px;
	behavior:url(common/border-radius.htc);
    border-radius: 0px;
	height:18px;
	background: #E4E4E4;
	padding:1px;
}



.therndtablelist .tdlabel
{
	padding-left:10px;
}
.therndtablelist .critheading
{
	color: #E84A15;
	font-size:11px;
	text-align:right;
	padding-left:10px;
	padding:3px 10px 10px 10px;
}

.therndtablelist th
{
	height:40px;
	font-weight:bold;
	font-size:15px;
	color: #353535;
	padding:4px;
	text-align:center;
	background:#F8F8F8;
	background:url(../images/top_linkbg.gif) left top repeat-x;
}

.therndtablelist td
{
	height:25px;
	font-weight:normal;
	font-size:11px;
	color: #1D1F29;
	padding:2px;
	padding-left:4px;
	text-align:left;
	padding-bottom:10px;
	background: #FFFFFF;
	border-bottom:solid 1px #CCCCCC;
}

.therndtablelist h1
{
	height:25px;
	font-weight:bold;
	font-size:13px;
	color: #23331E;
	padding-top:10px;
	padding-left:14px;
	padding-bottom:0px;
	text-align:left;
	border-bottom:solid 0px #CCCCCC;
}

.therndtablelist .headcolumn
{
/*	color:#D70000;
*/	color: #808080;
	font-size:11px;
	text-align:center;
	font-weight: bold;
	padding:0px;
	background-color: #E6E6E6;
	background:url(../images/top_linkbg.gif) left top repeat-x;
	border-bottom:solid 1px  #C0C0C0;
	height:25px;
	padding-left:5px;
}

.therndtablelist .message
{
	text-align:center;
	background:#fff url(../images/info3.png) 5px  no-repeat;
	
	color: #E83515;
	font-size:11px;
	font-weight:normal;
	text-align:center;
	padding:4px 4px 4px 30px;
	height:25px;
}

.therndtablelist .submittd
{
	height:40px;
	text-align:center;
	vertical-align:middle;
	padding:5px;
	
}	


.therndtableblank
{
	border: solid 0px #C9C9C9;
     -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    -khtml-border-radius: 0px;
	behavior:url(common/border-radius.htc);
    border-radius: 0px;
	height:18px;
	background: #E4E4E4;
	padding:1px;
}

.therndtableblank .tdlabel
{
	padding-left:10px;
}
.therndtableblank .critheading
{
	color: #E84A15;
	font-size:12px;
	text-align:right;
	padding-left:10px;
	padding:3px 10px 10px 10px;
}

.therndtableblank th
{
	height:40px;
	font-weight:bold;
	font-size:15px;
	color: #353535;
	padding:4px;
	text-align:center;
	background:#F8F8F8;
	background:#fff url(../images/top_linkbg.gif) left top repeat-x;
}

.therndtableblank td
{
	height:25px;
	font-weight:normal;
	font-size:12px;
	color: #1D1F29;
	padding:2px;
	padding-left:4px;
	text-align:left;
	padding-bottom:10px;
	background: #FDFDFD ;
	border-bottom:solid 0px #CCCCCC;
}

.therndtableblank h1
{
	height:25px;
	font-weight:bold;
	font-size:13px;
	color: #23331E;
	padding-top:10px;
	padding-left:14px;
	padding-bottom:0px;
	text-align:left;
	border-bottom:solid 0px #CCCCCC;
}

.therndtableblank .headcolumn
{
/*	color:#D70000;
*/	color: #808080;
	font-size:12px;
	text-align:center;
	font-weight: bold;
	padding:0px;
	background:#fff url(../images/top_linkbg.gif) left top repeat-x;
	background-color:#FFFFFF;
	border-bottom:solid 1px  #C0C0C0;
	height:25px;
	line-height:30px;
}

.therndtableblank .message
{
	text-align:center;
	background:#fff url(../images/info3.png) 5px  no-repeat;
	
	color: #E83515;
	font-size:11px;
	font-weight:normal;
	text-align:center;
	padding:4px 4px 4px 30px;
	height:25px;
}

.therndtableblank .submittd
{
	height:40px;
	text-align:center;
	vertical-align:middle;
	padding:5px;
	
}	



.thebgrndtable
{
	border: double 1px #C9C9C9;
     -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    -khtml-border-radius: 0px;
	behavior:url(common/border-radius.htc);
    border-radius: 0px;
	height:18px;
	background: #FFF9F9;
	padding:1px;
}

.thebgrndtable .tdlabel
{
	padding-left:10px;
}
.thebgrndtable .critheading
{
	color: #E84A15;
	font-size:11px;
	text-align:right;
	padding-left:10px;
	padding:3px 10px 10px 10px;
}

.thebgrndtable th
{
	height:40px;
	font-weight:bold;
	font-size:15px;
	color: #353535;
	padding:4px;
	text-align:center;
	background:#F8F8F8;
}

.thebgrndtable td
{
	height:25px;
	font-weight:normal;
	font-size:11px;
	color: #1D1F29;
	padding:2px;
	padding-left:4px;
	text-align:left;
	padding-bottom:10px;
	background: #FFFFEA;
}

.thebgrndtable h1
{
	height:25px;
	font-weight:bold;
	font-size:13px;
	color: #23331E;
	padding-top:10px;
	padding-left:14px;
	padding-bottom:0px;
	text-align:left;
	border-bottom:solid 0px #CCCCCC;
}

.thebgrndtable .headcolumn
{
	color: #808080;
	font-size:11px;
	text-align:center;
	font-weight: bold;
	padding:0px;
	background:url(../images/top_linkbg.gif) left top repeat-x;
	background-color:#FFFFFF;
	border-bottom:solid 1px  #C0C0C0;
	height:25px;
	line-height:30px;
}

.thebgrndtable .message
{
	text-align:center;
	background:#fff url(../images/info3.png) 5px  no-repeat;
	
	color: #E83515;
	font-size:11px;
	font-weight:normal;
	text-align:center;
	padding:4px 4px 4px 30px;
	height:25px;
}

.thebgrndtable .submittd
{
	height:40px;
	text-align:center;
	vertical-align:middle;
	padding:5px;
	
}



.thebgrndtablepink
{
	border: double 1px #C9C9C9;
     -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    -khtml-border-radius: 0px;
	behavior:url(common/border-radius.htc);
    border-radius: 0px;
	height:18px;
	background: #FFF9F9;
	padding:1px;
}

.thebgrndtablepink .tdlabel
{
	padding-left:10px;
}
.thebgrndtablepink .critheading
{
	color: #E84A15;
	font-size:11px;
	text-align:right;
	padding-left:10px;
	padding:3px 10px 10px 10px;
}

.thebgrndtablepink th
{
	height:25px;
	font-weight:normal;
	font-size:11px;
	color: #1D1F29;
	padding:2px;
	padding-left:4px;
	text-align:left;
	padding-bottom:10px;
	background: #FFF0F8;
}

.thebgrndtablepink td
{
	height:25px;
	font-weight:normal;
	font-size:11px;
	color: #1D1F29;
	padding:2px;
	padding-left:4px;
	text-align:left;
	padding-bottom:10px;
	background: #FFF;
}

.thebgrndtablepink h1
{
	height:25px;
	font-weight:bold;
	font-size:13px;
	color: #23331E;
	padding-top:10px;
	padding-left:14px;
	padding-bottom:0px;
	text-align:left;
	border-bottom:solid 0px #CCCCCC;
}

.thebgrndtablepink .headcolumn
{
/*	color:#D70000;
*/	color: #FF0000;
	font-size:11px;
	text-align:center;
	font-weight: bold;
	padding:0px;
	background:url(../images/top_linkbg.gif) left top repeat-x;
	background-color:#FFFFFF;
	border-bottom:solid 1px #F4F4F4;
}

.thebgrndtablepink .message
{
	text-align:center;
	background:#fff url(../images/info3.png) 5px  no-repeat;
	
	color: #E83515;
	font-size:11px;
	font-weight:normal;
	text-align:center;
	padding:4px 4px 4px 30px;
	height:25px;
}

.thebgrndtablepink .submittd
{
	height:40px;
	text-align:center;
	vertical-align:middle;
	padding:5px;
	
}







.thebgrndtableyellow
{
	border: double 1px #C9C9C9;
     -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    -khtml-border-radius: 0px;
	behavior:url(common/border-radius.htc);
    border-radius: 0px;
	height:18px;
	background: #FFF9F9;
	padding:1px;
}

.thebgrndtableyellow .tdlabel
{
	padding-left:10px;
}
.thebgrndtableyellow .critheading
{
	color: #E84A15;
	font-size:11px;
	text-align:right;
	padding-left:10px;
	padding:3px 10px 10px 10px;
}

.thebgrndtableyellow th
{
	height:25px;
	font-weight:normal;
	font-size:11px;
	color: #1D1F29;
	padding:2px;
	padding-left:4px;
	text-align:left;
	padding-bottom:10px;
	background: #FFFFE1;
}

.thebgrndtableyellow td
{
	height:25px;
	font-weight:normal;
	font-size:11px;
	color: #1D1F29;
	padding:2px;
	padding-left:4px;
	text-align:left;
	padding-bottom:10px;
	background: #fff;
}

.thebgrndtableyellow h1
{
	height:25px;
	font-weight:bold;
	font-size:13px;
	color: #23331E;
	padding-top:10px;
	padding-left:14px;
	padding-bottom:0px;
	text-align:left;
	border-bottom:solid 0px #CCCCCC;
}

.thebgrndtableyellow .headcolumn
{
/*	color:#D70000;
*/	color: #FF0000;
	font-size:11px;
	text-align:center;
	font-weight: bold;
	padding:0px;
	background:url(../images/top_linkbg.gif) left top repeat-x;
	background-color:#FFFFFF;
	border-bottom:solid 1px #F4F4F4;
}

.thebgrndtableyellow .message
{
	text-align:center;
	background:#fff url(../images/info3.png) 5px  no-repeat;
	
	color: #E83515;
	font-size:11px;
	font-weight:normal;
	text-align:center;
	padding:4px 4px 4px 30px;
	height:25px;
}

.thebgrndtableyellow .submittd
{
	height:40px;
	text-align:center;
	vertical-align:middle;
	padding:5px;
	
}
.headings
{
	background:#ffffff;
	color:white;
}
a
{
	cursor:'pointer';
	color:#E84A15;
	text-decoration :none;
}
a:active
{
	cursor:'pointer';
	color:#E84A15;
}
a:visited
{
	cursor:'pointer';
	color: #B2B2B2;	
}
a:link
{
	cursor:'pointer';
	color:#B2B2B2;	
}
a:hover
{
	cursor:'pointer';
	color:#B2B2B2;
	font-weight:bold;
}


.tip 
{
	font:10px/12px; 
	border:dotted 1px silver; 
	width:225px; 
	padding:2px; 
	position:absolute; 
	z-index:100; 
	visibility:hidden; 
	color:black;
	top:20px; 
	left:90px;
	layer-background-color:#ffffcc;
}

.footer
{
	position:relative;
	overflow:hidden;
	width:100%;
	margin:0 auto 0 auto;
	padding:10px;
	background-color: #003366; /* Old browsers */
	border-top:1px solid #dddddd;
	font-size:11px;
	color:#ffffff;
}
.mandatory
{
	
	size :12px;
	font-weight : bold;
	color :red;
}	
.submittd
{
	height:40px;
	align:center;
	v-align:middle;
	background-color:#FFFFFF;
	
}
	
.tdcustinfo
{
	padding:5px 5px 2px 10px;
	color:#0340AF;
}

.maintable
{
	background-color: #E0E0E0;
}	

.detail_td
{
	color:#102983;
	font-weight:bold;
	background:url(../images/detail_icon.gif) 2px 0px no-repeat;
	padding-left:25px;
	cursor:pointer;
	height:25px;
	text-align:center;
}

.buttons
{
	font:11px; 
	border:double 1px silver; 
	border-bottom:double 1px #666666;
	border-right:double 1px #454545;
	width:70px; 
	padding:2px; 
	text-align:center;
	cursor:pointer;
	background-color:#03348D;
	color:#FFFFFF;
}	

.print_button
{
	font:11px; 
	border:double 1px #DD0000; 
	border-bottom:double 1px #DD0000;
	border-right:double 1px #DD0000;
	width:70px; 
	padding:2px; 
	padding-left:12px;
	text-align:center;
	cursor:pointer;
	background:url(../images/print_icon.png) 5px 2px no-repeat;
	background-color: #FF3C3C;
	color:#FFFFFF;
}	

.pay_button
{
	font:11px; 
	border:double 1px #DD0000; 
	border-bottom:double 1px #DD0000;
	border-right:double 1px #DD0000;
	width:70px; 
	padding:2px; 
	padding-left:16px;
	text-align:center;
	cursor:pointer;
	background:url(../images/rupee_icon.png) 4px 2px no-repeat;
	background-color: #03348D;
	color:#FFFFFF;
}	


.xls_button
{
	font:11px; 
	border:double 1px #DD0000; 
	border-bottom:double 1px #DD0000;
	border-right:double 1px #DD0000;
	width:70px; 
	padding:2px; 
	padding-left:12px;
	text-align:center;
	cursor:pointer;
	background:url(../images/excel_icon.png) 5px 2px no-repeat;
	background-color: #FF3C3C;
	color:#FFFFFF;
}	

.del_buttons
{
	padding:2px; 
	text-align:center;
	cursor:pointer;
	padding-right:12px; 
	padding-left:6px;
	width:90px;
	background:url(../images/delete_icon.png)  65px 6px no-repeat;
}	

#delbtnsmall
{
	padding:2px 2px 2px 8px; 
	text-align:left;
	cursor:pointer;
	width:75px;
	height:30px;
	font-size:11px;
	color:#ffffff;
	background:#999999 url(../images/delete_icon.png)  50px 6px no-repeat;
}	
#delbtnsmall:hover
{
	background: #626262 url(../images/delete_icon.png)  50px 6px no-repeat;
}


#editbtnsmall
{
	padding:2px 2px 2px 12px; 
	text-align:left;
	cursor:pointer;
	width:70px;
	height:30px;
	font-size:11px;
	color:#ffffff;
	background:#999999 url(../images/edit_icon2.png)  45px 5px no-repeat;
}	
#editbtnsmall:hover
{
	background: #626262 url(../images/edit_icon2.png)  45px 5px no-repeat;
}


.act_buttons
{
	width:90px;
	padding:2px; 
	text-align:center;
	cursor:pointer;
	padding-right:12px; 
	background:url(../images/active_icon.png)  65px 6px no-repeat;
}	
.inact_buttons
{
	width:95px;
	padding:2px; 
	text-align:center;
	cursor:pointer;
	padding-right:25px; 
	padding-left:10px;
	background:url(../images/inactive_icon.png)  70px 6px no-repeat;
}	
.save_buttons
{
	width:95px; 
	padding:2px; 
	text-align:center;
	cursor:pointer;
	padding-right:8px; 
	background:url(../images/save_icon3.png)  70px 6px no-repeat;
}	

.reset_buttons
{
	background:url(../images/reset_icon.png)  58px 6px no-repeat;
	font-size:16px;
	text-align:center;
	font-weight:bold;
	width:90px;
	cursor:pointer;
	padding:0px 15px 0px 5px;
}	

.back_buttons
{
	font-size:16px;
	background:url(../images/back_icon2.png)  56px 6px no-repeat;
	text-align:center;
	font-weight:bold;
	width:90px;
	background-color:#E6E6E6;
	cursor:pointer;
	padding:0px 15px 0px 5px;
}	

#std_buttons
{
	background-color: #999999;
	color:#ffffff;
	border: solid 1px #0F7297;
	height:22px;
	vertical-align:middle;
     -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
	behavior:url(common/border-radius.htc);
    border-radius: 5px;
	font-size:11px;
	text-align:center;
	letter-spacing:1;
	font-weight:bold;
	cursor:pointer;
	background-image:none;
	padding:2px 6px;
	width:auto;
}	

.std_buttons
{
	background-color: #999999;
	color:#ffffff;
	border: solid 1px #0F7297;
	height:22px;
	vertical-align:middle;
	width:60px;
     -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
	behavior:url(common/border-radius.htc);
    border-radius: 5px;
	font-size:11px;
	text-align:center;
	letter-spacing:1;
	font-weight:bold;
	cursor:pointer;
}	

.search_buttons
{
	width:70px; 
	padding:2px;
	width:90px;
	text-align:center;
	padding-right:12px;
	background:url(../images/search_icon.png)  65px 6px no-repeat;
	background-color:#03348D;
}	

.large_buttons
{
	font:11px; 
	border:double 1px silver; 
	border-bottom:double 1px #666666;
	border-right:double 1px #454545;
	width:70px; 
	padding:2px;
	color:black;
	text-align:center;
	cursor:pointer;
	padding-right:8px; 
	background-color:#03348D;
	color:#FFFFFF;
}	


.cls_buttons
{
	font:11px; 
	border:double 1px silver; 
	border-bottom:double 1px #666666;
	border-right:double 1px #454545;
	width:70px; 
	padding:2px; 
	color:black;
	text-align:center;
	cursor:pointer;
	background:url(../images/active_icon.png)  58px 2px no-repeat;
	background-color:#03348D;
	color:#FFFFFF;
}	

.banner
{
	background: url(../images/banner.png);
	background-repeat : no-repeat;
	background-position: top left;
	
}

.bannerbg
{
	background: url(../images/banner_bg.png) repeat-x;
	background-position: top left;
	text-align:right;
	vertical-align:top;
}

.loginbg
{
	background-image: url(../images/loginform.png);
	background-repeat : no-repeat;
	background-position: top left;
	width:485px;
	height:410px;
}


.newrecord
{
	background:url(../images/add_icon2.png) 5px  no-repeat;
	
	font-size : 13px;
	font-weight: bold;
	padding-left:30px;
	color: #03348D;
	text-align:right;
	padding-right:4px;
	height:30px;
	cursor:pointer;
	background-color:none;
}

#YKNRecordTdId
{
	height:30px;
	text-align:right;
}
.message
{
	background:url(../images/info3.png) 5px  no-repeat;
	
	color: #E83515;
	font-size:11px;
	font-weight:normal;
	text-align:center;
	padding:4px 4px 4px 30px;
	height:25px;
     -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
	behavior:url(common/border-radius.htc);
    border-radius: 3px;
}

.mandate_message
{
	
	color: #022291;
	font-size:10px;
	height:20px;
	padding-left:4px;
	text-align:center;
}

.tdlabel
{
		
		color: #303030;
		font-size:10px;
		height:20px;
		padding-left:4px;
		text-align:left;
}
.menutd
{
		
		font-size:11px;
		text-transform: uppercase;
		height:25px;
		padding-left:10px;
		text-align:left;
		background:url(../images/liner.gif) left bottom repeat-x;
	/*	background-color: #676767;*/
		background-color: #A3A3A3;
		color: #ffffff;
		font-weight:bold;
		cursor:pointer;
		border-bottom:solid 1px #CCCCCC;
}
.menutd:hover
{
		
		height:25px;
		padding-left:10px;
		text-align:left;
		/*background-color: #969696;*/
		background-color: #85c226;
		font-weight:bold;
		cursor:pointer;
}

.submenutd
{
	
	color:#000000;
	font-size:10px;
	font-weight:bold;
	height:20px;
	padding-left:9px;
	text-align:left;
	cursor:pointer;
	background-color: #F8F8F8;
	border-bottom:dotted 1px #CCCCCC;
	width:150px;
	background:url(../images/input_bg_grey.png) left bottom repeat-x;
}

.submenutd:hover
{
	
	color: #000084;
	background-color:#F0F0FF;
	font-size:10px;
	font-weight:bold;
	height:20px;
	padding-left:9px;
	text-align:left;
	cursor:pointer;
	background:url(../images/input_bg_red.png) left bottom repeat-x;
}

.selectedsubmenu
{
	
	font-size:10px;
	height:20px;
	padding-left:9px;
	text-align:left;
	font-weight:bold;
	color:#FF0000;
}
	
.contbg
{
	background: url(../images/menu_under.gif) repeat-x top left;
	height:16px;	
}

.btnlinkround
{
	background: #FFC082;
	padding:4px;
	border:solid 2px #FF9D3C;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
	/*behavior:url(../common/border-radius.htc);*/
    border-radius: 10px;
}

#pup {
  position:absolute;
  z-index:200; /* aaaalways on top*/
  padding: 5px 7px 5px 7px;
  margin-left: 10px;
  margin-top: 5px;
  width: 250px;
  border: 1px solid black;
  background-color: #777;
  color: white;
  font-size: 11px;
}

.popupshow
{
   position: absolute; 
   top: 100px; left: 0; 
   width: 200px;
   padding: 5px; margin: 10px; z-index: 100;
   color: #915122; 
   font: 10px; text-align: left;
   padding:8px;
   font-weight:normal;
   border:solid 1px #EFBD10; background: #FCF3D6;
 }

.greenbullet
{
	background: url(../images/green_bullet.png) no-repeat top left;
	height:15px;	
	width:15px;	
}

	
.redbullet
{
	background: url(../images/red_bullet.png) no-repeat top left;
	height:15px;	
	width:15px;	
}
	
.recinfo
{
	font-size:10px; 
	color:red; 
	font-weight:bold; 
	text-align:right; 
	padding:8px 2px 8px 10px;
}

#highdiffrow td
{
	background-color:#CAE4FF;
}

/*#logbtn
{
	background: url(../images/btn_lightgrey.png) no-repeat top left;
	height:30px;	
	width:78px;	
	border:0px;
	color:#03348D;
	font-size:11px;
	font-weight:bold;
	color: #F7F7F7;
	padding-bottom:5px;
	font-family:arial;
}
*/
.banner_label
{
	font-size:13px;
	font-weight:normal;
	line-height:24px;
}

.logout_label
{
	font-size:14px;
	font-weight:bold;
	color: #03348D;
	padding-top:20px;
	cursor:pointer;
}

.paginationbg2
{
     -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    -khtml-border-radius: 50px;
	behavior:url(common/border-radius.htc);
    border-radius: 50px;
	border:solid 2px #999999;
	font-weight:bold;
	padding:0px 2px 0px 2px;
	width:20px;
}

.paginationbgsel
{
     -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    -khtml-border-radius: 50px;
	behavior:url(common/border-radius.htc);
    border-radius: 50px;
	border:solid 2px #666666;
	font-weight:bold;
	padding:0px 2px 0px 2px;
	width:20px;
}
#pagination
{
	height:15px;
}
#pagination td
{
	height:15px;
}

.leftmenu{

	color: #000066;
	
	font-size:11px;
	vertical-align:middle;
	padding:6px 10px 4px 20px;
        cursor: pointer;	
}

.leftmenu:hover{

	color: #000066;
	font-size:11px;	
        cursor: pointer;	
}



#YKListTBL tbody tr:hover td	{
	background-color: #F1F1F1;
	}

.toplabel
{
	color:#333333;
}

.toplabel:hover
{
	color:#00A0DB;
}

#reqasstbl td
{
	border:solid 1px #EAEAEA;
}

.feedsurlike
{
	color: #fff;
	font-size:20px;
	font-weight:bold;
	text-align:center;
	/*padding:8px 16px;*/
	vertical-align:middle;
	height:40px;
 	width:40px;
	background:#00CC33;
    -moz-border-radius: 35px;
    -webkit-border-radius: 35px;
    -khtml-border-radius: 35px;
	behavior:url(common/border-radius.htc);
    border-radius: 35px;
	margin:5px;
	cursor:pointer;
	position:relative;
	float:left;
	line-height:40px;
}
.therndtableblank .feedheading
{
	font-size:13px;
	font-weight:bold;
}

.greenlabel
{
	color:#006600;
	font-weight:bold;
}

.greenlink
{
	color: #1C9805;
	font-weight:normal;
	cursor:pointer;
	font-weight:bold;
}

.otpverifybox
{
	top:-40px; 
	left:-100px; 
	border:solid 2px #004891; 
	width:250px; 
	position:absolute; 
	background:#fff; 
	display:none;
}

.otpverifybox .otpheading
{
	width:100%; 
	background:#004891; 
	color:#fff; 
	height:25px;
}

.promorow td
{
	background:#D2FBDE;
}


.passrow td
{
	background: #FFFFF4;
}


.detrow td
{
	background: #FFECEC;
}

.feddbacktable .tdheading
{
	color:#0E58A3;
	font-size:14px;
}

.feddbacktable th
{
	font-weight:bold;
	border:solid 1px #999999;
	padding:2px;
	color: #3E3E3E;
}


.feddbacktable td
{
	border:solid 1px #999999;
}

#bgloadingdiv 
{
	background:#fff url(../images/indicator.gif) no-repeat 100px 50px;
	height: 100px;
	width:200px;
	border:solid 1px #999999;
	z-index:99999;
	position:absolute;
	display:none;
	top:300px;
	left:500px;
	color:#0033CC;
}

.popupouter
{
	width:500px; height:500px;  background:#fff; left:100px; top:100px; display:none; position:absolute; border:solid 1px #CCCCCC;
}


.divbln {
    -webkit-animation-name: blinker;
    -webkit-animation-duration: 2s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    
    -moz-animation-name: blinker;
    -moz-animation-duration: 2s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;
    
    animation-name: blinker;
    animation-duration: 2s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

.divbln:hover
{
 -webkit-animation: myfirst 5s; /* Chrome, Safari, Opera */
    animation: myfirst 5s;
	transition-duration: 1s;
}

@-webkit-keyframes myfirst {
    from {background: red;}
    to {background: yellow;}
}

/* Standard syntax */
@keyframes myfirst {
    from {background: red;}
    to {background: yellow;}
}

@-moz-keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.3; }
    100% { opacity: 1.0; }
}

@-webkit-keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.3; }
    100% { opacity: 1.0; }
}

@keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.3; }
    100% { opacity: 1.0; }
}


#blinkdiv1
{
	height:20px; width:150px;
	position:absolute;
	left:0px;
	bottom:0px;
	cursor:pointer;
	z-index:9999;
	color:#fff;
	background:#00009B;
	font-size:14px;
	font-weight:bold;
	padding:2px 10px;
}


#blinkdiv2
{
	height:20px; width:150px;
	position:absolute;
	left:0px;
	bottom:100px;
	cursor:pointer;
	z-index:9999;
	color:#fff;
	background: #1C9805;
	font-size:14px;
	font-weight:bold;
	padding:2px 10px;
}


#blinkdiv3
{
	height:20px; width:150px;
	position:absolute;
	left:0px;
	bottom:200px;
	cursor:pointer;
	z-index:9999;
	color:#fff;
	background: #D70000;
	font-size:14px;
	font-weight:bold;
	padding:2px 10px;
}


#bdayanna
{
	height:20px; width:150px;
	position:absolute;
	cursor:pointer;
	z-index:9999;
	color:#fff;
	background: #042699;
	font-size:14px;
	font-weight:bold;
	padding:2px 10px;
}

#listbdayanncust
{
	height:20px; width:150px;
	position:absolute;
	cursor:pointer;
	z-index:9999;
	color:#fff;
	background: #042699;
	font-size:14px;
	font-weight:bold;
	padding:2px 10px;
}

.therndtable .dsblink
{
	cursor:pointer;
	color:#003399;
}

.admchatdsbbtn
{
	background:#ebe7e6;
	color:#a2a09f;
	float:left;
	width:49px; 
	text-align:center; 
	cursor:pointer;
	height:25px;
	font-size:15px;
	padding-top:5px;
}

.admchatenbbtn
{
	background:#13b10b;
	color:#fff;
	float:left;
	width:49px; 
	text-align:center; 
	cursor:pointer;
	height:25px;
	font-size:15px;
	padding-top:5px;
}

.chatstatusbtn
{
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
	behavior:url(common/border-radius.htc);
	border-radius: 3px;
	
}